RequireJS 2.1.22

A JavaScript module loader.

There is a newer version of this package available.
See the version list below for details.
Install-Package RequireJS -Version 2.1.22
dotnet add package RequireJS --version 2.1.22
paket add RequireJS --version 2.1.22
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependencies

This package has no dependencies.

Version History

Version Downloads Last updated
2.3.6 2,314 8/27/2018
2.3.5 51,657 8/20/2017
2.3.4 13,894 7/21/2017
2.3.3 55,105 2/19/2017
2.3.2 64,361 9/17/2016
2.3.1 2,549 9/5/2016
2.3.0 748 9/4/2016
2.2.0 89,563 3/17/2016
2.1.22 67,425 11/21/2015
2.1.21 636 11/18/2015
2.1.20 61,692 7/27/2015
2.1.19 6,020 7/12/2015
2.1.18 30,666 5/29/2015
2.1.17 54,593 3/31/2015
2.1.16 18,478 2/10/2015
2.1.15 85,610 9/8/2014
2.1.14 43,829 6/2/2014
2.1.13 2,094 5/27/2014
2.1.12 564 5/27/2014
2.1.11 89,900 2/17/2014
2.1.10 15,269 1/9/2014
2.1.9 45,900 10/14/2013
2.1.8 46,500 7/9/2013
2.1.7 408 7/8/2013
2.1.6 18,862 5/11/2013
2.1.5 15,889 3/4/2013
2.1.4 8,148 1/24/2013
2.1.3 484 1/22/2013
2.1.2 14,574 11/21/2012
2.1.1 4,820 10/30/2012
2.0.4.1 7,633 8/8/2012
2.0.4 806 8/1/2012
1.0.6 7,596 2/17/2012
1.0.1 632 11/4/2011
1.0.0 546 10/19/2011
0.27.1 458 10/16/2011
Show less